<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Space Bandits</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Space-Bandits-1/digital-comic/774539</Web>
  <Summary>Thena Khole and Cody Blue are among the universe’s most wanted felons. Each the leader of their own criminal ops, they run heists across the galaxies—hopping from ship to ship to fleece everyone inside. But when both women are betrayed by their crews, the bandits only have one thing on their minds: REVENGE.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB774539]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
